# schema_salad

A schema language for describing JSON or YAML structured linked data documents.

## Submodules

- schema_salad.__main__
- schema_salad.avro
- schema_salad.codegen
- schema_salad.codegen_base
- schema_salad.cpp_codegen
- schema_salad.dlang_codegen
- schema_salad.dotnet_codegen
- schema_salad.exceptions
- schema_salad.fetcher
- schema_salad.java_codegen
- schema_salad.jsonld_context
- schema_salad.main
- schema_salad.makedoc
- schema_salad.metaschema
- schema_salad.python_codegen
- schema_salad.python_codegen_support
- schema_salad.ref_resolver
- schema_salad.schema
- schema_salad.sourceline
- schema_salad.tests
- schema_salad.typescript_codegen
- schema_salad.utils
- schema_salad.validate

## Attributes

`__author__` |

## Package Contents

schema_salad.__author__ = 'peter.amstutz@curoverse.com'